@charset "utf-8";
.in_inner_wrap {
    background-size     : 100%;
    width               : 100%;
    display             : block;
    position            : relative;
    top : 0px;
    bottom : 0px;
    pointer-events: none;
    overflow : hidden;
}

.inner_wrap img {
    width               : 100%;
}

.inner_wrap > div {
}

#in_news {
    margin : 0px;
    padding : 0px;
    line-height: 1.0;
    font-size  : 100%;
    letter-spacing: -.4em;
    vertical-align: middle;
    position : relative;
    background-image: url("../images/PC/page/bg_tile.png");
}

#in_news ul {
    margin : 0% auto 3% auto;
    display : block;
    position : relative;
    width : 80%;
    text-align: center;
}

#in_news li {
    position : relative;
    display : inline-block;
    width  : 23%;
    margin : 0 1% 2% 1%;
    pointer-events: auto;
    text-align: left;
    background-color : #fff;
    -webkit-mask:url("../images/rect_mask.png") no-repeat;
    -webkit-mask-size: 100%;
    mask-image: url("../images/rect_mask.png");
    overflow: hidden;
}

#in_news li > div {
    position : absolute;
    top : 0;
    height : 98%;
    width : 98%;
}

.in_news_msg {
    font-size:50%;
    letter-spacing: 0.03em;
    line-height : 1.2;
    text-align : left;
    color : #050553;
    font-weight : bold;
    position : absolute;
    display  : block;
    pointer-events: auto;
    width : 90%;
    height : 25%;
    top: 72%;
    left : 4%;
    word-wrap: break-word;
    overflow-y : auto;
}

.in_news_date {
    font-size:35%;
    font-weight : bold;
    line-height : 1;
    letter-spacing: 0.01em;
    color : #000;
    position : absolute;
    display : inline-display;
    pointer-events: auto;
    left : 8%;
    top : 65%;
    width : 88%;
    height : 20%;
    text-align : right;
}

#in_news .news_bg {
    position : relative;
    left : 0;
    width  : 100%;
}

#in_news li > div > img {
    position : absolute;
    left : 0;
}

#in_news li .news_tag {
    left : -0.2%;
    top : 57.7%;
    width  : 52.9%;
}

#in_news li .news_over {
    position : absolute;
    pointer-events: none;
    margin-top : -68%;
}

#in_news img {
    width  : 100%;
}

.in_news_border {
    width  : 100%;
    height : 100%;
}


#news_tag {
    margin : 3% auto 3% auto;
    display : block;
    text-align : center;
}

#news_tag  a {
    line-height : 0;
    font-size: 0;
    padding : 0;
    margin : 0 1%;
    pointer-events: auto;
}

#news_tag img {
    width : 6%;
}

